DRM_VBLANK_INIT(9)

NAME
drm_vblank_init - initialize vblank support

SYNOPSIS

int drm_vblank_init(struct drm_device * dev, int num_crtcs);

ARGUMENTS

dev
    drm_device

num_crtcs
    number of crtcs supported by dev

DESCRIPTION

This function initializes vblank support for num_crtcs display pipelines.

RETURNS

Zero on success or a negative error code on failure.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT